---
gitlab_runner_server: https://gitlab.ethz.ch/
gitlab_runner_token: ""
gitlab_runner_locked: "false"  # must be string, would be "False" if expanded as boolean
gitlab_runner_limit: 0
gitlab_runner_concurrency: 0
gitlab_runner_tags: ""
gitlab_runner_force: false
gitlab_runner_options: ""

# for RHEL: by default, use a previously assigned repo from Satellite
gitlab_runner_installupstream: false
